@charset "utf-8";
/* CSS Document */

/* @import url('css/font-awesome.min.css');*/

/* In html file */
/*<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta content="width=device-width, initial-scale=1" name="viewport">
<meta name="viewport" content="width=device-width">*/

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}
 @media (max-width: 1599px) {
}
 @media (max-width: 1098px) {
 header .navbar-brand img {
width:80%;
margin-top:5px;
}
 #slider .slider_content h1 {
font-size:30px;
}
 #slider .slider_content .btn-default {
margin-top:40px;
width:190px;
padding:10px 20px;
}
 .slider_system img {
width:70%;
}
 #about {
padding-top:300px;
}
 #about h2 {
font-size:32px;
margin-bottom:20px;
}
 #about p {
font-size:16px;
}
 #form-wysija-2 {
text-align:left;
}
 .newsletter .widget_wysija_cont p label {
margin-right:50px;
}
 .newsletter .widget_wysija_cont .wysija-submit {
padding:10px 50px;
}
 .newsletter input {
width:68%;
}
 .newsletter .foot_social ul li {
margin-left:10px;
margin-top:0px;
}
 #wysija-2 .widget-title {
margin:0px !important;
}
 .client .owl-carousel .owl-item img {
width:70%;
margin:auto;
}
 #system .box h4 {
font-size:20px;
}
 #system .box {
padding:30px 15px;
}
 #system .box .btn-default {
margin-right:0px;
font-size:16px;
padding:7px 20px;
}
 header .navigation .dropdown-menu {
top:59px;
}
}
 @media (max-width: 1069px) {
}
 @media (max-width: 999px) {
 header .nav .navigation ul li {
padding:0px;
}
 header .nav .navigation ul li a {
font-size:14px;
padding:10px 5px;
}
 .search {
margin:0px 10px;
}
 #slider {
padding:50px 0px 160px 0px;
}
 #slider .slider_content .btn-default {
font-size:16px;
margin-top:30px;
width:160px;
}
 #slider .slider_content h1 {
font-size:26px;
}
 #slider .slider_system {
top:230px;
}
 #about h2 {
font-size:26px;
}
 #about {
padding-top:320px;
}
 header .navbar-brand img {
width:70%
}
 header .navigation .dropdown-menu {
top:58px;
}
 #provisioning .headings .trans, #custopm .headings .trans, #system .headings .trans {
font-size:54px;
}
 #provisioning .headings h3, #custopm .headings h3, #system .headings h3 {
font-size:26px;
}
 #provisioning .headings span, #custopm .headings span, #system .headings span {
font-size:20px;
}
 #provisioning .headings, #custopm .headings, #system .headings {
margin-top:40px;
margin-bottom:20px;
}
 #provisioning h3, #custopm h3 {
font-size:24px;
}
 #provisioning h3 span, #custopm h3 span {
font-size:16px;
}
 #provisioning p, #custopm p {
font-size:14px;
}
 #provisioning a.btn-default, #custopm a.btn-default, #system .box .btn-default {
font-size:14px;
padding:7px 20px;
}
 #provisioning, #custopm {
padding-bottom:40px;
}
 #custopm ul li {
font-size:16px;
}
 #system {
padding-bottom:40px;
}
 .contact_form {
padding:40px 0px;
}
 .newsletter .widget_wysija_cont p label {
margin-right:10px;
}
 .newsletter input {
width:68%
}
 .newsletter .widget_wysija_cont .wysija-submit {
padding:10px 40px;
}
 .newsletter .foot_social ul li {
width:28px;
height:28px;
line-height:25px;
}
 footer p {
margin-top:10px;
}
 .contact_form ul li {
margin-bottom:0px;
}
 .contact_form ul li i {
height:50px;
width:50px;
line-height:50px;
}
 .contact_form ul li .arrow {
left:38px;
}
 .contact_form input, .contact_form textarea {
padding:5px;
}
 .contact_form textarea {
height:70px;
}
 #custopm img {
margin-top:40px;
}
	
	/*===========================Pricing page============================*/
	#blog .headings span, #features .headings span, #abour_section .headings span, #contact_page .headings span, #career_page .headings span, #faq .headings span, #legal_page .headings span, #news_page .headings span, #server_page .headings span, #privacy_page .headings span, #terms_page .headings span, #usage_page .headings span, #blog_dtl .headings span, #price_page .headings span {
font-size:20px;
line-height: 22px;
margin: 10px 0;
display: block;
}
 #slider .slider_content p {
width:100%;
}
 #slider {
padding:50px 0px 180px 0px;
}
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
 .navbar-inverse .navbar-toggle {
border:none;
margin:0px;
}
 .navbar-inverse .navbar-toggle .icon-bar {
background:#288feb;
}
 .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
background:none;
}
 header .nav .navigation ul li {
display:block;
text-align:left;
}
 .navigation {
border-right:none;
}
 header .navbar-collapse .navbar-nav {
display:block;
padding:15px;
text-align:left !important;
}
 #slider .slider_content h1 {
font-size:24px;
}
 #about {
padding-top:210px;
}
 #provisioning .headings h3, #custopm .headings h3, #system .headings h3 {
text-align:center;
}
 #provisioning .headings span, #custopm .headings span, #system .headings span {
text-align:center;
display:block;
}
 #provisioning .headings p, #custopm .headings p, #system .headings p {
text-align:center;
width:80%;
margin:auto;
}
 #provisioning img, #custopm img {
margin-top:20px;
}
 #provisioning h3, #custopm h3 {
text-align:center;
}
 #provisioning h3 span, #custopm h3 span {
text-align:center;
}
 #provisioning p, #custopm p {
text-align:center;
}
 #provisioning .text-left, #custopm .text-left {
text-align:center;
}
 #custopm ul li i {
display:none;
}
 #custopm ul li {
text-align:center;
}
 header .navbar-nav {
margin-top:0px;
margin-bottom:0px;
}
 #system .box {
width:75%;
margin:auto;
margin-bottom:20px;
}
 .contact_form {
background:none;
padding:0px;
}
 .contact_form .contact_info {
background:#3d474d;
padding-top:10px;
padding-bottom:20px;
}
 .contact_form .contact_form_bg {
background:#288feb;
}
 .newsletter .widget_wysija_cont .wysija-submit {
padding:10px 50px;
}
 .newsletter input {
width:70%;
}
 .newsletter .foot_social ul {
text-align:center;
margin-top:15px;
}
 .search .search-container {
display:block;
}
 .search a {
display:none;
}
 .search {
width:100%;
margin:0px;
}
 .search .search-container {
display:block;
position:static;
border:none;
padding:0px;
margin-bottom:0px;
}
 .search input[type=text] {
width:85%;
border:1px solid #ccc;
margin-top:0px;
}
 .search .search-container button {
margin-top:0px;
margin-right:0px;
}
 header .navbar-collapse .navbar-nav {
padding:0px 15px 15px 15px;
}
 .search .search-container {
width:100%;
}
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #ccc;
}
 header .view_mobile {
display:block;
}
 header .view_desktop {
display:none;
}
 header .head_top .head_contact {
margin-bottom:10px;
text-align:center;
}
 header .head_top .head_contact li {
margin-right:10px;
font-size:15px;
}
 #slider .slider_content h1 {
padding-bottom:10px;
}
 #blog .headings h3, #features .headings h3, #abour_section .headings h3, #career_page .headings h3, #contact_page .headings h3, #faq .headings h3, #legal_page .headings h3, #news_page .headings h3, #server_page .headings h3, #privacy_page .headings h3, #terms_page .headings h3, #usage_page .headings h3, #blog_dtl .headings h3, #price_page .headings h3, #blog .headings span, #features .headings span, #abour_section .headings span, #contact_page .headings span, #career_page .headings span, #faq .headings span, #legal_page .headings span, #news_page .headings span, #server_page .headings span, #privacy_page .headings span, #terms_page .headings span, #usage_page .headings span, #blog_dtl .headings span, #price_page .headings span, #blog .headings p, #features .headings p, #abour_section .headings p, #contact_page .headings p, #career_page .headings p, #faq .headings p, #legal_page .headings p, #news_page .headings p, #server_page .headings p, #privacy_page .headings p, #terms_page .headings p, #usage_page .headings p, #blog_dtl .headings p, #price_page .headings p, .headings .breadcrumb {
text-align:center;
}
 .headings .breadcrumb {
margin-top:10px;
}
 #blog .headings, #features .headings, #abour_section .headings, #contact_page .headings, #career_page .headings, #faq .headings, #legal_page .headings, #news_page .headings, #server_page .headings, #privacy_page .headings, #terms_page .headings, #usage_page .headings, #blog_dtl .headings, #price_page .headings {
padding-top:30px;
padding-bottom:30px;
}
 #QsControls {
margin-top:10px;
}
 #slider .slider_content h1 {
width:80%;
font-size:24px;
}
 #slider .slider_content p {
font-size:18px;
}
header .navbar-brand{ width:50%;}
.navbar-header{ width:100%}
header .navbar-brand img{ width:60%;}
#qsSlider .slider{ margin:15px 0px 15px;}
#slider .slider_system{ top: 200px;
    width: 90%;
    margin: auto;}
.feature_list .feature_img_left{ width:25%; display:inline-block;}
#provisioning .feature_list .feature_text_right{ width:74%; display:inline-block; text-align:left;}
#provisioning .feature_list .feature_text_right h3, #provisioning .feature_list .feature_text_right p{ text-align:left;} 
#provisioning .feature_list .feature_text_right h3{ margin-bottom:5px; font-size:20px;}
#provisioning .feature_list .feature_text_right p{ margin-bottom:5px;}
#provisioning a.btn-default{ margin-top:0px;}
#provisioning .feature_img_left img{ width:100%; border-radius: 10px;
    border: 1px solid #ccc;
    padding: 15px 20px; margin-top:0px;}
	#provisioning .feature_list{ padding:30px 0px;}
	#provisioning{ padding-bottom:0px;}
	#system .box{ min-height:280px;}
	.contact_form ul li{ width:49%; display:inline-block;}
}
 @media (max-width: 643px) {
 header .head_top .head_social ul li a {
width:30px;
}
 #slider {
padding-bottom:120px;
}
 #slider .slider_system {
top:210px;
}
 #slider .slider_content h1 {
font-size:24px;
line-height:24px;
}
 #slider .slider_content .btn-default {
font-size:14px;
width:150px;
margin-top:20px;
}
 #about {
padding-top:270px;
}
 #about h2 {
font-size:22px;
}
 #about p {
font-size:14px;
}
 #about .btn-default {
font-size:14px;
padding:10px 20px;
width:150px;
}
 #provisioning .headings h3, #custopm .headings h3, #system .headings h3 {
font-size:22px;
}
 #provisioning .headings span, #custopm .headings span, #system .headings span {
font-size:18px;
}
 #provisioning .headings p, #custopm .headings p, #system .headings p {
width:100%;
margin-top:5px;
}
 .newsletter .widget_wysija_cont .wysija-submit {
padding:10px 30px;
}
 .newsletter .widget_wysija_cont p label {
font-size:16px;
}
 .newsletter input {
width:66%;
}
header .navbar-brand{ width:50%;}
.navbar-header{ width:100%}
#features .col-xs-12{ width:50%}
#features .features_box img{ width:35%;}
#features .features_box{ min-height:230px;}

}
 @media (max-width: 480px) {
 .head_top .col-xs-8, .head_top .col-xs-4 {
width:100%;
text-align:center;
}
 .head_top .col-xs-8 .text-left, .head_top .col-xs-4 .text-right {
text-align:center;
}
 #slider .slider_content h1 {
font-size:20px;
line-height:auto;
width:80%;
margin-bottom:10px;
}
 #slider .slider_content p {
width:100%;
font-size:14px;
margin-bottom:10px;
}
 #slider .slider_system {
top:175px;
}
 #slider {
padding: 40px 0px 130px 0px;
}
 #slider .slider_content .btn-default {
width:130px;
padding:10px;
}
 .slider_system img {
width:90%;
}
 #about h2 {
font-size:19px;
}
 #about .btn-default {
padding:10px;
width:130px;
}
 #provisioning .headings h3, #custopm .headings h3, #system .headings h3 {
font-size:19px;
}
 #provisioning .headings span, #custopm .headings span, #system .headings span {
font-size:16px;
}
 #about p, #provisioning .headings p, #custopm .headings p, #system .headings p {
text-align: justify;
-moz-text-align-last: center;
text-align-last: center;
}
 #slider .slider_content .btn-default {
margin-top:0px;
}
 #about {
padding-top:210px;
}
 #provisioning p, #custopm p {
text-align: justify;
-moz-text-align-last: center;
text-align-last: center;
}
 #system .box {
width:100%;
}
 .newsletter input {
width:61%;
}
 .newsletter .widget_wysija_cont .wysija-submit {
padding:10px 15px;
}
 .newsletter .widget_wysija_cont p label {
font-size:14px;
}
 footer ul li a {
font-size:12px;
padding:0px 10px;
}
 footer p {
font-size:11px;
}
 #custopm ul li {
font-size:12px;
text-align:left;
}
 #custopm ul li i {
display:inline-block;
font-size: 6px;
vertical-align: 4px;
}
 header .navbar {
padding:0px;
}
 .navbar-inverse .navbar-brand, .navbar-inverse .navbar-toggle {
margin:20px 0px;
}
 #blog .headings p, #features .headings p, #abour_section .headings p, #contact_page .headings p, #career_page .headings p, #faq .headings p, #legal_page .headings p, #news_page .headings p, #server_page .headings p, #privacy_page .headings p, #terms_page .headings p, #usage_page .headings p, #blog_dtl .headings p, #price_page .headings p {
margin-top:10px;
}
#blog .headings .trans, #features .headings .trans, #abour_section .headings .trans, #contact_page .headings .trans, #career_page .headings .trans, #faq .headings .trans, #legal_page .headings .trans, #news_page .headings .trans, #server_page .headings .trans, #privacy_page .headings .trans, #terms_page .headings .trans, #usage_page .headings .trans, #blog_dtl .headings .trans, #price_page .headings .trans
 {
display:none;
}
 #qsSlider .slider {
margin:15px 0px 15px !important
}
#timeperiod{ width: 50%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;}
	#qsSlider #panelselector #panel, #qsSlider #periodselector #period{ width:60% !important;}
	#qsSlider .slabels{ margin-bottom:0px;}
	#QsControls{ margin-top:0px;}
	#qsSlider #QsPrice{ padding-left:10px !important;}
 #price_page .well {
padding:0px;
}
 #features, #blog {
padding-bottom:10px;
}
 #blog .blog_img img {
width:100%
}
 #blog .blog_box, #blog .blog_box h5, #blog .blog_box p {
text-align: justify;
 -moz-text-align-last: center;
 text-align-last: center;
}
#faq #accordion .panel-default > .panel-heading a.collapsed:after, #faq #accordion .panel-default > .panel-heading a:after {
right:20px;
}
#faq #accordion .panel-default > .panel-heading a.collapsed, #faq #accordion .panel-default > .panel-heading a {
font-size:14px;
}
#faq h3 {
text-align:center;
font-size:22px;
}
#contact_page .contact_form p {
text-align:justify;
width:100%;
font-size:14px;
}
#contact_page .contact_form h3 {
font-size:22px;
margin-top:0px;
}
#contact_page .contact_form ul li i {
height:40px;
width:40px;
line-height:40px;
font-size:15px;
}
#contact_page .contact_form ul li .arrow {
left:30px;
}
#contact_page .contact_form {
padding-bottom:10px;
}
#blog .headings h3, #features .headings h3, #abour_section .headings h3, #career_page .headings h3, #contact_page .headings h3, #faq .headings h3, #legal_page .headings h3, #news_page .headings h3, #server_page .headings h3, #privacy_page .headings h3, #terms_page .headings h3, #usage_page .headings h3, #blog_dtl .headings h3, #price_page .headings h3 {
font-size:22px;}
header .navbar-brand{ width:50%;}
.navbar-header{ width:100%}
header .head_top .head_contact li{font-size:15px; margin-right:20px;}
header .head_top ul li i{ font-size:14px;}
header .head_top .head_contact li a{ margin-right:0px;}
header .head_top .head_contact li:last-child{ margin-right:0px !important;}
.container>.navbar-header{ margin-left:0px; margin-right:0px;}
header .navbar-brand{ padding:0px;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-toggle { margin:10px 0px;}
header .navbar-collapse .navbar-nav{ padding:0px; margin:0px;}
header .navbar-collapse .navbar-right{ margin-bottom:20px;}
#provisioning .headings, #custopm .headings, #system .headings{ margin-top:30px;}
#provisioning .feature_list{ padding:0px 0px 50px 0px; }
#provisioning img, #custopm img{ border:none;}
#provisioning img, #custopm img{ margin-top:0px; width:80%; padding:10px 100px;}
#provisioning h3, #custopm h3{ font-size:16px; margin-bottom:10px;} 
#provisioning a.btn-default, #custopm a.btn-default, #system .box .btn-default{ margin-right:0px; margin-top:0px;}
#provisioning .feature_list{ padding:10px 0px 30px 0px;} 
#system .box h4{ font-size:16px; font-weight:700; margin-top:10px;}
#system .box p{    font-size: 12px;
    width: 80%;
    margin: auto;
    margin-bottom: 10px; }
	#system{ padding-bottom:20px;}
	.contact_form h3{ font-size:19px;}
	.contact_form ul li i{ font-size:14px; height: 40px; width: 40px; line-height: 40px;}
	.contact_form ul li .arrow{ left:28px;}
	.newsletter .foot_social ul li{ margin:0px 5px;}
	#features .features_box{ min-height:inherit;}
	#features .features_box img{ width:20%;}
	#features .features_box h6{ min-height: inherit; font-size:16px; font-weight:700;}
	#features .features_box p{ width:80%; margin:auto;}
	#blog_dtl .post-thumbnail{ border:none;}
	#blog_dtl .post-thumbnail img{ width:auto;}
	#blog_dtl .entry-header h1{ text-align:center; font-size:18px;}
	#blog_dtl .entry-content p{ font-size:14px; text-align:justify; text-align-last:center; -moz-text-align-last:center;}
	#blog_dtl .entry-header h1{ margin-bottom:10px;}
	#comments h3{font-size: 18px;
    margin-bottom: 10px;
    text-align: center;}
	#blog_dtl .comment-notes{ text-align:center;}
	#blog_dtl .blog_dtl_cntnt{ margin:35px 0px; }
	#comments .comment-form-cookies-consent{ text-align:left; margin-top:10px;}
	#comments .comment-form-cookies-consent input{ width:auto; display:inline-block; text-align:left; margin-right:10px;
    margin-top: 0px;
    vertical-align: 16px;}
	#comments .comment-form-cookies-consent label{ width:93%; display:inline-block; text-align:left;}
	#blog .headings span, #features .headings span, #abour_section .headings span, #contact_page .headings span, #career_page .headings span, #faq .headings span, #legal_page .headings span, #news_page .headings span, #server_page .headings span, #privacy_page .headings span, #terms_page .headings span, #usage_page .headings span, #blog_dtl .headings span, #price_page .headings span{ font-size:16px; font-weight:500;}
	#comments textarea{ height:70px;}
	#comments .comment-form-author label, #comments .comment-form-email label, #comments .comment-form-url label{ font-size:14px;}
	#comments .comment-form-author input, #comments .comment-form-email input, #comments .comment-form-url input{ padding:5px;}
	#provisioning .feature_list .feature_img_left{ width:100%; display:inline-block;}
#provisioning .feature_list .feature_text_right{ width:100%; display:inline-block; text-align:center;}
#provisioning .feature_list .feature_text_right h3, #provisioning .feature_list .feature_text_right p{ text-align:center;} 
#provisioning .feature_list .feature_text_right h3{ margin-bottom:5px; font-size:20px;}
#provisioning .feature_list .feature_text_right p{ margin-bottom:5px;}
#provisioning a.btn-default{ margin-top:0px;}
#provisioning .feature_img_left img{    width: 75%;
    padding: 20px 30px;
    border: none;
    padding: 0px 100px;
    margin-top: 0px;
    margin-bottom: 10px;}
	.contact_form ul li{ width:100%; display:block;}
	#features .col-xs-12{ width:100%}
}

/* Mobile devices */
@media (max-width: 359px) {
 #about p {
text-align: justify;
-moz-text-align-last: center;
text-align-last: center;
}
 #about h2 {
margin-bottom:10px;
}
 #slider .slider_content h1 {
width:100%;
}
 #slider .slider_content p {
line-height: initial;
}
 #about {
padding_top:100px;
}
 #provisioning img, #custopm img {
margin-top:0px;
margin-bottom:20px;
}
 #provisioning h3, #custopm h3 {
display:none;
}
 #custopm ul li {
font-size:12px;
text-align:left;
}
 #custopm ul li i {
display:inline-block;
font-size: 6px;
vertical-align: 4px;
}
 .contact_form ul li i {
height:40px;
width:40px;
line-height:40px;
font-size:16px
}
 .contact_form .widget {
font-size:16px;
}
 .contact_form ul li .arrow {
font-size:20px;
left:34px;
}
 .contact_form h3 {
font-size:22px;
}
 .contact_form p {
font-size:14px;
}
 .client {
padding:20px 0px 0px 0px;
}
 .newsletter .widget_wysija_cont p label {
margin:0px;
margin-left:89px;
margin-bottom:10px;
font-size:16px;
}
 .newsletter .widget_wysija p {
width:71%;
}
 .newsletter input {
width:100%;
}
header .head_top .head_contact li {
font-size:12px; margin-right:0px;
}
 header .head_top ul li i {
font-size:14px;
}
}
/**
 * 9.0 Print
 * ----------------------------------------------------------------------------
 */

/* Retina-specific styles. */
@media print,  (-o-min-device-pixel-ratio: 5/4),  (-webkit-min-device-pixel-ratio: 1.25),  (min-resolution: 120dpi) {
}
 @media print {
}
